Computer Security
[EN] securityvulns.ru no-pyccku


Linux kernel IPv6 DoS
Published:16.01.2008
Source:
SecurityVulns ID:8575
Type:remote
Threat Level:
6/10
Description:Uninitialized memory reference.
Affected:LINUX : kernel 2.6
Original documentdocumentSECURITEAM, [EXPL] Linux Kernel IPv6 Jumbo Bug (16.01.2008)
Files:PoC code for exploiting the jumbo bug found in linux kernels >=2.6.20 and <=2.6.21.1

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod